[alpine-devel] [PATCH] main/nagios-plugins: move from testing

Jeff Bilyk
Details
Message ID
<1283193430-1219-1-git-send-email-jbilyk@gmail.com>
Sender timestamp
1283193430
DKIM signature
missing
Download raw message
Patch: +36 -36
Move nagios-plugins from testing to main
---
 main/nagios-plugins/APKBUILD    |   36 ++++++++++++++++++++++++++++++++++++
 testing/nagios-plugins/APKBUILD |   36 ------------------------------------
 2 files changed, 36 insertions(+), 36 deletions(-)
 create mode 100644 main/nagios-plugins/APKBUILD
 delete mode 100644 testing/nagios-plugins/APKBUILD

diff --git a/main/nagios-plugins/APKBUILD b/main/nagios-plugins/APKBUILD
new file mode 100644
index 0000000..da8d871
--- /dev/null
+++ b/main/nagios-plugins/APKBUILD
@@ -0,0 +1,36 @@
+# Maintainer: Jeff Bilyk <jbilyk@gmail.com>
+pkgname=nagios-plugins
+pkgver=1.4.15
+pkgrel=2
+pkgdesc="Plugins for Nagios to check services on hosts"
+url="http://nagiosplugins.org"
+license="GPL-2"
+depends="nagios fping net-snmp-tools bind-tools nrpe-plugin"
+makedepends="net-snmp-tools openssl-dev openldap-dev mysql-dev postgresql-dev libpq"
+source="http://downloads.sourceforge.net/nagiosplug/$pkgname-$pkgver.tar.gz"
+pkgusers="nagios"
+pkggroups="nagios"
+
+build() {
+	cd "$srcdir/$pkgname-$pkgver"
+
+	./configure --prefix=/usr \
+		--mandir=/usr/share/man \
+		--infodir=/usr/share/info \
+		--bindir=/usr/sbin \
+		--libexecdir=/usr/lib/nagios/plugins \
+		--localstatedir=/var/nagios \
+		--with-ps-command="/bin/ps" \
+		--with-ps-format="%d %s %s %s" \
+		--with-ps-varlist="&procpid,&procuid,&procpcpu,procprog" \
+		--with-ps-cols=4 \
+		--with-ping-command="/bin/ping -c %d %s"
+	make all || return 1
+}
+
+package() {
+	cd "$srcdir/$pkgname-$pkgver"
+	make DESTDIR="$pkgdir" install
+}
+
+md5sums="56abd6ade8aa860b38c4ca4a6ac5ab0d  nagios-plugins-1.4.15.tar.gz"
diff --git a/testing/nagios-plugins/APKBUILD b/testing/nagios-plugins/APKBUILD
deleted file mode 100644
index da8d871..0000000
--- a/testing/nagios-plugins/APKBUILD
@@ -1,36 +0,0 @@
-# Maintainer: Jeff Bilyk <jbilyk@gmail.com>
-pkgname=nagios-plugins
-pkgver=1.4.15
-pkgrel=2
-pkgdesc="Plugins for Nagios to check services on hosts"
-url="http://nagiosplugins.org"
-license="GPL-2"
-depends="nagios fping net-snmp-tools bind-tools nrpe-plugin"
-makedepends="net-snmp-tools openssl-dev openldap-dev mysql-dev postgresql-dev libpq"
-source="http://downloads.sourceforge.net/nagiosplug/$pkgname-$pkgver.tar.gz"
-pkgusers="nagios"
-pkggroups="nagios"
-
-build() {
-	cd "$srcdir/$pkgname-$pkgver"
-
-	./configure --prefix=/usr \
-		--mandir=/usr/share/man \
-		--infodir=/usr/share/info \
-		--bindir=/usr/sbin \
-		--libexecdir=/usr/lib/nagios/plugins \
-		--localstatedir=/var/nagios \
-		--with-ps-command="/bin/ps" \
-		--with-ps-format="%d %s %s %s" \
-		--with-ps-varlist="&procpid,&procuid,&procpcpu,procprog" \
-		--with-ps-cols=4 \
-		--with-ping-command="/bin/ping -c %d %s"
-	make all || return 1
-}
-
-package() {
-	cd "$srcdir/$pkgname-$pkgver"
-	make DESTDIR="$pkgdir" install
-}
-
-md5sums="56abd6ade8aa860b38c4ca4a6ac5ab0d  nagios-plugins-1.4.15.tar.gz"
-- 
1.7.2.1



---
Unsubscribe:  alpine-devel+unsubscribe@lists.alpinelinux.org
Help:         alpine-devel+help@lists.alpinelinux.org
---